Subject: Ticket Assigned - phone number
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 13 Jan 2021 09:46:22 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  phone number hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9627909854 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543133603            01:34 PM, 13th Jan                     hi                    Batter call me now           01:34 PM, 13th Jan                   Yahya                   Hi, Thank you for contacting us.my name is Yahya, How may I help you?           01:34 PM, 13th Jan                   Yahya                   How may I help you?           01:35 PM, 13th Jan                   Yahya                   Are you still with us???           01:37 PM, 13th Jan                     hi                    I order shoes and sox           01:37 PM, 13th Jan                   Yahya                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:37 PM, 13th Jan                   Yahya                   ok           01:37 PM, 13th Jan                     hi                    Still didn’t came in store           01:37 PM, 13th Jan                     hi                    I went to check           01:37 PM, 13th Jan                     hi                    It’s paid please if your service is slow like this cancel my order and refund my money thanks           01:38 PM, 13th Jan                   Yahya                   Could you please share your order id so that I can assist you further.           01:38 PM, 13th Jan                     hi                             01:39 PM, 13th Jan                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           01:41 PM, 13th Jan                     hi                    Can you please call me on my no           01:42 PM, 13th Jan                     hi                    0543133603           01:42 PM, 13th Jan                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           01:44 PM, 13th Jan                   Yahya                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:45 PM, 13th Jan                     hi                    When i can go and collect my order from store           01:46 PM, 13th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1983129